protoBuilders:
  - filter:
      excludePath:
        - google/*
    unwrapBuilders: true
    useDslMarkers: false

grpcStubExts:
  - supportCoroutines: false

extendableMessages:
  - filter:
      excludePath:
        - "*"

insertions:
  - filter:
      excludePath:
        - "*"